Subject: [IPFIX] FW: [Errata Held for Document Update] RFC5447 (1695)

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 11 May 2010 16:55:02 +0200

-----Original Message-----
From: RFC Errata System [mailto:[email-masked]] 
Sent: Tuesday, May 11, 2010 4:05 PM
To: [email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked]
Cc: Romascanu, Dan (Dan); [email-masked]; [email-masked]
Subject: [Errata Held for Document Update] RFC5447 (1695)

The following errata report has been held for document update for
RFC5447, "Diameter Mobile IPv6: Support for Network Access Server to
Diameter Server Interaction". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5447&eid=1695

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Alfred Hoenes <[email-masked]> Date Reported: 2009-02-23 Held
by: Dan Romascanu (IESG)

Section: 7.1, pg.13

Original Text
-------------
|  The following new AVPs are to be allocated from RADIUS Attribute Type

   space [RFC2865] so that they are RADIUS backward-compatible (AVP Code

   values between 0-255):

Corrected Text
--------------
                          vvvvvvvvv                vvvv

|  The following new AVPs have been allocated from the RADIUS Attribute

   Type space [RFC2865] so that they are RADIUS backward-compatible (AVP

   Code values between 0-255):

Notes
-----
Location: second text paragraph in Section 7.1.

Rationale:

  Wrong temporal relationship (plus missing article);

  as in the first paragraph of the section, the action IANA

  _has performed_ in conjunction with the publication of the RFC

  should have been recorded in the RFC text.

--------------------------------------
RFC5447 (draft-ietf-dime-mip6-integrated-12)
--------------------------------------
Title               : Diameter Mobile IPv6: Support for Network Access
Server to Diameter Server Interaction
Publication Date    : February 2009
Author(s)           : J. Korhonen, Ed., J. Bournelle, H. Tschofenig, C.
Perkins, K. Chowdhury
Category            : PROPOSED STANDARD
Source              : Diameter Maintanence and Extensions
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG